idevicedate(1)

NAME
idevicedate - Display the current date or set it on a device.

SYNOPSIS
idevicedate [OPTIONS]

DESCRIPTION

Simple utility to manage the clock on a device.

OPTIONS

-u, --udid UDID
    target specific device by UDID.

-n, --network
    connect to network device.

-d, --debug
    enable communication debugging.

-s, --set TIMESTAMP
    set UTC time described by TIMESTAMP

-c, --sync
    set time of device to current system time

-h, --help
    prints usage information

-v, --version
    prints version information.

AUTHOR
Martin Szulecki

ON THE WEB
https://libimobiledevice.org

https://github.com/libimobiledevice/libimobiledevice